electrode_group_id: 0
electrode_identities:
- 0
- 1
- 2
- 3
electrode_idx:
- 0
- 1
- 2
- 3
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 1122.159
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
